/*
Theme Name: Jongeneel RVS
Theme URI: https://rvs.buro210.nl
Author: BURO210
Author URI: https://buro210.nl/
Description: Official child theme for Jongeneel RVS
Version: 1.1
Template: porto
*/

/* CSS IMPORTS HERE */

#footer {
    background-color: #ffffff;
}

#offset-slider .elementor-image-carousel-wrapper.swiper {
    margin-right: -22vw;
}
.page-top {
    display: none !important;
}